Commit 92e0c9d9 authored by Tails developers's avatar Tails developers

Install obfs4proxy instead of obfsproxy.

The former supports obfs2, obfs3 and obfs4. The latter doesn't support obfs4.
parent 3fddbf68
......@@ -186,6 +186,10 @@ Package: monkeysign
Pin: release o=Debian Backports,n=wheezy-backports
Pin-Priority: 999
Package: obfs4proxy
Pin: release o=TorProject,n=obfs4proxy
Pin-Priority: 990
Package: seahorse-nautilus
Pin: release o=Debian Backports,n=wheezy-backports
Pin-Priority: 999
......
......@@ -173,7 +173,7 @@ nautilus-gtkhash
network-manager-gnome
ntfs-3g
ntfsprogs
obfsproxy
obfs4proxy
libreoffice-calc
libreoffice-draw
libreoffice-gnome
......
torproject-obfs4proxy.chroot
\ No newline at end of file
deb http://deb.torproject.org/torproject.org obfs4proxy main
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment